Name: compiz-manager
Version: 0.0.1
Release: alt3

Group: Graphical desktop/Other
Summary: Compiz window decorator and theme management utility
License: GPL

Packager: Valery Inozemtsev <shrek@altlinux.ru>

Source0: %name-%version.tar.bz2

Requires: compiz ccsm xlsclients
Conflicts: beryl-manager

BuildRequires: intltool libgtk+2-devel

%description
Copmiz-manager is a tray application to keep compiz up and running, switch window
managers, decorators, launch ccsm and the compiz theme tool.

%prep
%setup -q

%build
intltoolize --force
%autoreconf
%configure
%make_build

%install
%make DESTDIR=%buildroot install

%find_lang %name

%files -f %name.lang
%_bindir/*
%_desktopdir/%name.desktop
%_datadir/pixmaps/*
%_iconsdir/hicolor/*/apps/*

%changelog
* Wed Jan 16 2008 Valery Inozemtsev <shrek@altlinux.ru> 0.0.1-alt3
- fixed russian translation

* Tue Nov 27 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.0.1-alt2
- fixed requires

* Tue Nov 27 2007 Valery Inozemtsev <shrek@altlinux.ru> 0.0.1-alt1
- initial release

